Skip to main content
GET
/
admins
Error
A valid request URL is required to generate request examples
{
  "next_cursor": "<string>",
  "items": [
    {
      "admin_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "email": "<string>",
      "username": "<string>",
      "display_name": "<string>",
      "is_active": true,
      "last_login_at": "2023-11-07T05:31:56Z",
      "created_at": "2023-11-07T05:31:56Z",
      "roles": [
        "SUPER_ADMIN"
      ]
    }
  ]
}

Authorizations

X-API-Key
string
header
required

Domain-scoped API key. Generate and manage keys from the API Keys page in Settings. Pass via the X-API-Key header.

Query Parameters

is_active
boolean
page_size
integer
default:50
Required range: x <= 200
next_cursor
string

Response

200 - application/json

Paginated list of admins

next_cursor
string | null
items
object[]